A Python library required by Ansible comware 5.2 modules. Used for managing Comware 5.2-based switches
Python
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
.gitignore Git ignore tweek Oct 14, 2014
README.md first commit Oct 14, 2014
comware_5_2.py
setup.py More files Oct 14, 2014

README.md

Comware 5.2 Library for Ansible Comware 5.2 modules

This library is needed for the comware_5_2_x modules used to manage Comware 5.x-based switches (HP 1910 24GB, etc)